<?php
/**
==============================================================================
*	This script displays the footer that is below (almost)
*	every Dokeos web page.
*
*	@package dokeos.include
==============================================================================
*/
?>
    <div class="clear">&nbsp;</div> <!-- 'clearing' div to make sure that footer stays below the main and right column sections -->
  </div>
    </div>
   <!-- end OF moodle CONTENT -->
  <div class="clearer"></div>
</div>
</div> <!-- #main -->
<!-- end OF moodle CONTENT wrapper -->

	<!-- start of footer -->
    <div id="page-footer">
        <div id="footer"> <!-- start of #footer section -->
         <div class="copyright">
         <?php
         if (get_setting('showonline') == "true")
          {
            $statistics_database = Database :: get_statistic_database();
          $number = count(WhoIsOnline(api_get_user_id(), $statistics_database, 30));
      	if (api_is_platform_admin() || api_is_course_admin() || api_is_allowed_to_create_course()) {
  	        echo "<a href='".api_get_path(WEB_PATH)."whoisonline.php?referer=".urlencode($_SERVER['REQUEST_URI'])."' target='_top'>".get_lang('UsersOnline').": ".$number."</a>";
          }
          else {
            echo "".get_lang('UsersOnline').": ".$number."&nbsp;";
            }
          }
         echo "<br/>";
          echo get_lang("Platform") ?> e-Gnosis <?php echo $platformVersion; ?> &copy; <?php echo date('Y');
         ?>
         </div>

          <?php
          if (get_setting('show_administrator_data')=="true")
          	{
          	echo get_lang("Manager") ?> : <?php echo Display::encrypted_mailto_link(get_setting('emailAdministrator'),get_setting('administratorSurname')." ".get_setting('administratorName'));
        	}
          ?>&nbsp;
          </div> <!-- end of #footer -->

    </div>
<!-- end of footer -->

        </div> <!-- end of #page opened in claro_init_header.inc.php -->
    </div> <!-- end of #outerframe opened in claro_init_header.inc.php -->
</body>
</html>